## symfony 6.4.24+dfsg

=== src/Symfony/Component/Intl/Resources/emoji/Makefile ===
.PHONY: help update build
.DEFAULT_GOAL := help

update: ## Update sources
	@composer update
	@curl https://api.github.com/emojis > vendor/github-emojis.json
	@curl https://raw.githubusercontent.com/iamcal/emoji-data/master/emoji.json > vendor/slack-emojis.json
	@curl -L https://unicode.org/Public/emoji/latest/emoji-test.txt > vendor/emoji-test.txt

build: ## Build rules
	@./build.php

help:
	@grep -E '^[a-zA-Z_-]+:.*?## .*$$' $(MAKEFILE_LIST) | sort | awk 'BEGIN {FS = ":.*?## "}; {printf "\033[36m%-7s\033[0m %s\n", $$1, $$2}'

## symfony 1.0.21

=== debian/changelog ===
symfony (1.0.21-1.1) unstable; urgency=medium
  * Non-maintainer upload.
  * Fix "CVE-2007-2383 and CVE-2008-7720 prototypejs vulnerabilities"
    by replacing prototype 1.5.0 with 1.5.1.2 (Closes: #555249) with
    quilt patch (also added source format 3.0 (quilt))
  * Fixed required dependency on php-pear (pear is used in postinst script)
 
 -- Federico Gimenez Nieto <fgimenez@coit.es>  Tue, 15 Dec 2009 19:44:21 +0100

symfony (1.0.21-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards version

 -- Martin Meredith <mez@debian.org>  Fri, 18 Sep 2009 12:43:28 +0100

symfony (1.0.20-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version
  * Updated Maintainer to debian email address

 -- Martin Meredith <mez@debian.org>  Sun, 15 Mar 2009 17:43:34 +0000

symfony (1.0.18-1) unstable; urgency=low

  * New upstream release
  * Preperation for upload of 1.1:-
    - Add "symfony" script to alternatives
    - Replace paths in symfony script
    - Moved from /symfony/ style dirs to /symfony<version>/ style dirs 
      (this may mean some sites will need their config.php changed)
  * Added Bash Completion file (Closes: #497660)

 -- Martin Meredith <mez@ubuntu.com>  Fri, 17 Oct 2008 11:15:09 +0100

symfony (1.0.17-3) unstable; urgency=low

  * Added Watch File now that upstream makes it possible to watch

 -- Martin Meredith <mez@ubuntu.com>  Sat, 26 Jul 2008 19:27:27 +0100

symfony (1.0.17-2) unstable; urgency=low

  * Fixed possible issues with non-standard installation dirs
  * Added version suffix to package names so that different
    versions of symfony can be used alongside each other
                                          (Closes: #489828)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 07 Jul 2008 15:51:03 +0000

symfony (1.0.17-1) unstable; urgency=low

  * New Upstream Release
  * Changed rules due to package change

 -- Martin Meredith <mez@ubuntu.com>  Mon, 07 Jul 2008 09:32:01 +0100

symfony (1.0.16-1) unstable; urgency=low

  * Initial release (Closes: #418904)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 05 May 2008 11:12:54 +0100

=== debian/control ===
Source: symfony
Section: php
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 6), php-pear (>= 5)
Standards-Version: 3.8.3
Homepage: http://www.symfony-project.org/

Package: php5-symfony1.0
Provides: php5-symfony
Architecture: all
Depends: libapache2-mod-php5 | libapache-mod-php5 | php5-cgi | php5, 
   php5-cli, php-pear
Description: Open-Source PHP Web Framework
 Symfony is a full-stack framework, a library of cohesive classes written in
 PHP5.
 .
 It provides an architecture, components and tools for developers to build
 complex web applications faster. Choosing symfony allows you to release your
 applications earlier, host and scale them without problem, and maintain them
 over time with no surprise.
 .
 Symfony is based on experience. It does not reinvent the wheel: it uses most of
 the best practices of web development and integrates some great third-party
 libraries.

=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

PEAR_LIB_DIR := $(shell pear config-get php_dir)
PEAR_DATA_DIR := $(shell pear config-get data_dir)
PEAR_DOC_DIR := $(shell pear config-get doc_dir)

configure:

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	
	dh_install lib/* $(PEAR_LIB_DIR)/symfony1.0/
	dh_install data/* $(PEAR_DATA_DIR)/symfony1.0/
	dh_install doc/* $(PEAR_DOC_DIR)/symfony1.0/
	
	rm -f ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/LICENSE
	rm -f ./debian/php5-symfony1.0$(PEAR_DOC_DIR)/symfony1.0/LICENSE
	rm -f ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/LICENSE	
	
	# remove empty dirs
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/skeleton/app/app/lib/.sf
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/generator/sfPropelAdmin/default/skeleton/templates
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/generator/sfPropelAdmin/default/skeleton/validate
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/modules/default/config

	# stop lintian complaining about modes
	find -perm -a=x -type f | xargs chmod -c a-x 

	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/create_sandbox.sh
	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony
	chmod a+x ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/bin/propel-gen
	chmod a+x ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/pear/pear-propel-gen
	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/skeleton/project/symfony
	
	sed -i -e "s#'@PEAR-DIR@/symfony'#'$(PEAR_LIB_DIR)/symfony1.0'#" ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony
	sed -i -e "s#'@DATA-DIR@/symfony'#'$(PEAR_DATA_DIR)/symfony1.0'#" ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony

	-mkdir -p debian/php5-symfony1.0/usr/share/lintian/overrides
	install -o root -g root -m 644 debian/lintian debian/php5-symfony1.0/usr/share/lintian/overrides/php5-symfony1.0

	# Bash completion
	-mkdir -p debian/php5-symfony1.0/etc/bash_completion.d
	install -o root -g root -m 644 debian/symfony.bash debian/php5-symfony1.0/etc/bash_completion.d/symfony

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary binary-indep binary-arch install configure

=== debian/watch ===
version=3

http://www.symfony-project.org/installation/1_0 http://www.symfony-project.org/get/symfony-(.*).tgz

## symfony 2.3.21+dfsg

=== debian/changelog ===
symfony (2.3.21+dfsg-4) unstable; urgency=medium

  * Backport security fixes from 2.3.27:
    - Esi Code Injection [CVE-2015-2308]
    - Unsafe methods in the Request class [CVE-2015-2309]

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 16:53:00 -0400

symfony (2.3.21+dfsg-3) unstable; urgency=medium

  [ Daniel Beyer ]
  * Increase timeout in a problematic test in the Process component.
    This should finally get tests on ci.debian.net working and might
    prevent BTS #775625 from occurring again, which probably was
    not solved within 2.3.21+dfsg-2.

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 09:19:53 -0400

symfony (2.3.21+dfsg-2) unstable; urgency=low

  [ Daniel Beyer ]
  * Fix a misbehaving test in the Process component (Closes: #775625)

  [ David Prévot ]
  * gbp: Track the Jessie branch

 -- David Prévot <taffit@debian.org>  Wed, 21 Jan 2015 12:42:11 -0400

symfony (2.3.21+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update build-dependencies (add php5-intl, drop php-symfony-icu and
    icu-devtools)
  * Exclude tests of type intl-data

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 26 Oct 2014 17:08:18 +0100

symfony (2.3.20+dfsg-1) unstable; urgency=low

  [ Daniel Beyer ]
  * New upstream version.
  * Drop patches (adopted upstream)
     - 0001-SwiftmailerBridge-Bump-allowed-versions-of-swiftmail.patch
     - 0004-Finder-Escape-location-for-regex-searches.patch
  * Fix DEP-8 tests failing if no tty is present

  [ David Prévot ]
  * Use repacksuffix feature of uscan

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sat, 11 Oct 2014 01:44:50 +0200

symfony (2.3.19+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #513646)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 07 Sep 2014 18:34:19 +0200

=== debian/control ===
Source: symfony
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Section: php
Priority: optional
Standards-Version: 3.9.6
Build-Depends: dctrl-tools,
               debhelper (>= 9),
               file,
               jq,
               php-doctrine-common,
               php-doctrine-data-fixtures,
               php-doctrine-dbal,
               php-doctrine-orm,
               php-monolog,
               php-propel-runtime,
               php-proxy-manager,
               php-psr-log,
               php-twig,
               php5-common,
               php5-intl,
               php5-memcache,
               php5-memcached,
               phpunit,
               pkg-php-tools (>= 1.14~)
Homepage: http://symfony.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/symfony.git
Vcs-Git: git://anonscm.debian.org/pkg-php/symfony.git

Package: php-symfony-browser-kit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/components/BrowserKit
Description: simulate the behavior of a web browser
 The ${phpcomposer:description} provides only an abstract client.
 It does not provide any "default" backend for the HTTP layer.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-class-loader
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-classloader (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-classloader (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-classloader, ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/class_loader/introduction.html
Description: load PHP classes automatically
 The ${phpcomposer:description} makes it possible to automatically
 load PHP classes if they follow some standard PHP conventions such
 as the PSR-0 standard or the PEAR naming convention.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-classloader
Depends: php-symfony-class-loader, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: php-symfony-config
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/config/introduction.html
Description: load configurations from different data sources
 The ${phpcomposer:description} provides the infrastructure for loading
 configurations from different data sources and optionally monitoring
 these for changes. Additional tools for validating, normalizing and
 handling of defaults are provided.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-console
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/console/introduction.html
Description: run tasks from the command line
 The ${phpcomposer:description} can be used to implement recurring
 or long running tasks, such as cronjobs, imports or other batch
 jobs. Additionally it assists the creation of nice looking command
 line interfaces.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-css-selector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/css_selector.html
Description: convert CSS selectors to XPath expressions
 The ${phpcomposer:description} can be used to convert CSS selectors
 to XPath expressions. It basically is a port of the Python lxml library.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-debug
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/components/Debug
Description: tools to make debugging of PHP code easier
 The ${phpcomposer:description} contains various tools to assist
 PHP code debugging.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dependency-injection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/dependency_injection/introduction.html
Description: standardize and centralize construction of objects
 The ${phpcomposer:description} standardizes and centralizes
 the way objects are constructed in an application.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dom-crawler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/dom_crawler.html
Description: ease DOM navigation for HTML and XML documents
 The ${phpcomposer:description} provides methods to query and
 manipulate HTML and XML documents.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-eventdispatcher (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-eventdispatcher (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-eventdispatcher, ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/event_dispatcher/introduction.html
Description: dispatch events and listen to them
 The ${phpcomposer:description} implements the mediator pattern
 and thus allows individual parts of an application to communicate
 with each other by dispatching events and listening to them.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-eventdispatcher
Depends: php-symfony-event-dispatcher, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It purpose is to allow versioned
 dependencies to keep working till the migration from the old package
 php-symfony-eventdispatcher to the new php-symfony-event-dispatcher
 has been fully completed.

Package: php-symfony-filesystem
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/filesystem.html
Description: basic filesystem utilities
 The ${phpcomposer:description} provides basic utilities to work
 with the filesystem, like creating directories, removing files or
 adding symlinks.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-finder
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/finder.html
Description: find files and directories
 The ${phpcomposer:description} provides an intuitive interface to
 find files and directories.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-form
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/form/introduction.html
Description: create HTML forms and process request data
 The ${phpcomposer:description} provide tools for defining HTML
 forms, rendering their request data and mapping this to related models.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-http-foundation
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/http_foundation/introduction.html
Description: object-oriented layer for the HTTP specification
 The ${phpcomposer:description} provides an object-oriented
 abstraction for dealing with requests, responses,
 uploaded files, cookies and sessions.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-http-kernel
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/http_kernel/introduction.html
Description: building blocks for flexible and fast HTTP-based frameworks
 The ${phpcomposer:description} provides a structured process for
 converting requests into responses and is flexible enough to build
 full-stack frameworks like Symfony as well as micro frameworks
 like Silex on top of it.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-intl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/intl.html
Description: limited replacement layer for the PHP extension intl
 The Symfony Intl Component provides a replacement layer for the PHP
 extension intl that is limited to the English locale and thus can
 not fully substitute the PHP extension it intends to replace.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-locale
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}

=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @,
         patch,
         php-doctrine-dbal,
         php-doctrine-orm,
         php5-memcache,
         php5-intl,
         php5-memcached,
         phpunit

## symfony 2.7.0~beta2+dfsg

=== debian/changelog ===
symfony (2.7.0~beta2+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.0-BETA2

  [ David Prévot ]
  * Use HTTPS for homepage
  * Adapt minimal versions to unstable, and upload to unstble

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 23:00:16 -0400

symfony (2.7.0~beta1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * [Asset] added the component
  * removed Propel bridge from Symfony Core
  * updated VERSION for 2.7.0-BETA1

  [ Nicolas Grekas ]
  * [PhpUnitBridge] new bridge for testing with PHPUnit

  [ David Prévot ]
  * Add php-symfony-asset
  * Add php-symfony-phpunit-bridge
  * Remove php-symfony-propel1-bridge
  * Provide php5-symfony-debug extension
  * Provide homemade autoload.php for all Composer packages
  * Drop extension sources from php-symfony-debug
  * Drop php-symfony2-yaml reference
  * Bump minimal php-twig version as needed for tests

  [ Daniel Beyer ]
  * Add SVG support to the image license checker
  * Update copyright (year) of the image license checker script
  * Update debian/copyright for symfony 2.7

 -- David Prévot <taffit@debian.org>  Mon, 13 Apr 2015 18:26:01 -0400

symfony (2.6.6+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.6.6

  [ David Prévot ]
  * Correct FTBFS fix attribution in previous changelog entry

  [ Nicolas Grekas ]
  * Safe escaping of fragments for eval()

  [ James Gilliland ]
  * isFromTrustedProxy to confirm request came from a trusted proxy.

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 16:34:09 -0400

symfony (2.6.4+dfsg-1) experimental; urgency=low

  * Upload to experimental to respect the freeze
  * Provide new binary packages:
    - php-symfony-debug-bundle
    - php-symfony-expression-language
    - php-symfony-var-dumper

  [ Daniel Beyer ]
  * Validate that all new images and icons are properly licensed.
  * Let php-symfony-security provide 4 new versioned virtual packages
    - php-symfony-security-acl
    - php-symfony-security-core
    - php-symfony-security-csrf
    - php-symfony-security-http
  * Add new build-dependencies needed for tests
    - php-doctrine-bundle
    - php-email-validator
    - php5-sqlite
  * Update patches (add proper Symfony prefix in vendor/autoload.php)
    - 0001-Add-a-vendor-autoload.php-needed-to-run-tests-during.patch
    - DEP-8/Use-installed-class-for-DEP-8-tests.patch
  * Add pkg-php-tools-overrides for egulias/email-validator
  * Fix FTBFS as in 2.3 (Closes: #775625)

  [ David Prévot ]
  * Track latest version in debian/watch
  * New upstream version
  * Provide a get-orig-source target
  * Update copyright (years)
  * Workaround “OR-ed versions are not supported”
  * Use recent php-proxy-manager and phpunit for tests
  * Update dependencies for DEP-8 tests

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 14:28:33 -0400

=== debian/control ===
Source: symfony
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Section: php
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dh-php5, php5-dev, pkg-php-tools (>= 1.14~)
Build-Depends-Indep: dctrl-tools,
                     file,
                     jq,
                     php-doctrine-bundle (>= 1.4.0-2~),
                     php-doctrine-data-fixtures (>= 1.1.1-2~),
                     php-doctrine-orm (>= 2.4.7-2~),
                     php-email-validator (>= 1.2.8),
                     php-monolog (>= 1.13),
                     php-proxy-manager (>= 1.0.0-2~),
                     php-psr-log (>= 1.0.0-2~),
                     php-twig (>= 1.18),
                     php5-common,
                     php5-intl,
                     php5-memcache,
                     php5-memcached,
                     php5-sqlite,
                     phpab,
                     phpunit (>= 4.2.6-3~)
Homepage: https://symfony.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/symfony.git
Vcs-Git: git://anonscm.debian.org/pkg-php/symfony.git

Package: php-symfony-asset
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/components/Asset
Description: manage asset URLs
 The ${phpcomposer:description} manages URL generation and versioning of
 web assets such as CSS stylesheets, JavaScript files and image files.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-browser-kit
Architecture: all
Depends: php-symfony-dom-crawler (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/components/BrowserKit
Description: simulate the behavior of a web browser
 The ${phpcomposer:description} provides only an abstract client.
 It does not provide any "default" backend for the HTTP layer.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-class-loader
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-classloader (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-classloader (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-classloader, ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/class_loader/introduction.html
Description: load PHP classes automatically
 The ${phpcomposer:description} makes it possible to automatically
 load PHP classes if they follow some standard PHP conventions such
 as the PSR-0 standard or the PEAR naming convention.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-classloader
Depends: php-symfony-class-loader, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: php-symfony-config
Architecture: all
Depends: php-symfony-filesystem (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/config/introduction.html
Description: load configurations from different data sources
 The ${phpcomposer:description} provides the infrastructure for loading
 configurations from different data sources and optionally monitoring
 these for changes. Additional tools for validating, normalizing and
 handling of defaults are provided.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-console
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/console/introduction.html
Description: run tasks from the command line
 The ${phpcomposer:description} can be used to implement recurring
 or long running tasks, such as cronjobs, imports or other batch
 jobs. Additionally it assists the creation of nice looking command
 line interfaces.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-css-selector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/css_selector.html
Description: convert CSS selectors to XPath expressions
 The ${phpcomposer:description} can be used to convert CSS selectors
 to XPath expressions. It basically is a port of the Python lxml library.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-debug
Architecture: all
Depends: php-psr-log (>= 1.0.0-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/debug/index.html
Description: tools to make debugging of PHP code easier
 The ${phpcomposer:description} contains various tools to assist
 PHP code debugging.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dependency-injection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/dependency_injection/introduction.html
Description: standardize and centralize construction of objects
 The ${phpcomposer:description} standardizes and centralizes
 the way objects are constructed in an application.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dom-crawler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/dom_crawler.html
Description: ease DOM navigation for HTML and XML documents
 The ${phpcomposer:description} provides methods to query and
 manipulate HTML and XML documents.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-eventdispatcher (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-eventdispatcher (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-eventdispatcher, ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/event_dispatcher/introduction.html
Description: dispatch events and listen to them
 The ${phpcomposer:description} implements the mediator pattern
 and thus allows individual parts of an application to communicate
 with each other by dispatching events and listening to them.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-eventdispatcher
Depends: php-symfony-event-dispatcher, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It purpose is to allow versioned
 dependencies to keep working till the migration from the old package
 php-symfony-eventdispatcher to the new php-symfony-event-dispatcher
 has been fully completed.

Package: php-symfony-expression-language
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/expression_language/introduction.html
Description: compile and evaluate expressions
 The ${phpcomposer:description} provides an engine that can compile
 and evaluate expressions. An expression is a one-liner that returns a value
 (mostly, but not limited to, Booleans).
 .
 By default, the engine implements simple math and logic functions, method
 calls, property accesses, and array accesses.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-filesystem
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/filesystem.html
Description: basic filesystem utilities
 The ${phpcomposer:description} provides basic utilities to work
 with the filesystem, like creating directories, removing files or
 adding symlinks.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-finder
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/finder.html
Description: find files and directories
 The ${phpcomposer:description} provides an intuitive interface to
 find files and directories.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-form
Architecture: all
Depends: php-symfony-event-dispatcher (>= 2.4),
         php-symfony-intl (>= 2.4),
         php-symfony-property-access (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/form/introduction.html
Description: create HTML forms and process request data
 The ${phpcomposer:description} provide tools for defining HTML
 forms, rendering their request data and mapping this to related models.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-http-foundation
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/2.7/components/http_foundation/introduction.html

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer,php5 \
		--sourcedirectory=src/Symfony/Component/Debug/Resources/ext

override_dh_auto_clean-arch:
	dh_auto_clean -O--sourcedirectory=src/Symfony/Component/Debug/Resources/ext
	cd src/Symfony/Component/Debug/Resources/ext && \
		phpize --clean

override_dh_auto_clean-indep:
	rm -rf debian/packages_to_build vendor

override_dh_auto_configure-arch:
	cd src/Symfony/Component/Debug/Resources/ext && \
		phpize
	dh_auto_configure -O--sourcedirectory=src/Symfony/Component/Debug/Resources/ext

override_dh_auto_build-indep:
	mkdir debian/packages_to_build
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# Check if licenses of all images are properly covered in d/copyright
	./debian/licensing/bin/check_image_licenses --check
else
	@echo "** image license check disabled"
endif
	# Walk through the parts of upstream's code that should be packaged into
	# separate Debian binary packages and write down a package-to-build info
	# file containing shell variables for each package.
	# Those files will be traverse later on in different targets of this
	# makefile (debian/rules). They solely exists to not repeat the extraction
	# of those variables in each of those target over and over again.
	# Then, build a class loader for the package, using the template in
	# debian/$deb_pkg_name.autoload.php.tpl if it exists (to load dependencies).
	set -e;\
	 for src_path in $$(find src/Symfony/ -mindepth 2 -maxdepth 2 -type d); do \
	  src_part=$$(basename $$(dirname $$src_path)); \
	  src_name=$$(basename $$src_path); \
	  deb_pkg_name=php-$$(cat $$src_path/composer.json | jq -r '.name | tostring' | sed -r 's|/|-|'); \
	  if [ $$(grep -c -E -e "^Package: $$deb_pkg_name\$$" debian/control) -ne 1 ]; then \
	   echo "W: No Debian package '$$deb_pkg_name' defined in debian/control," 1>&2; \
	   echo "   therefor not considering Symfony $$src_part '$$src_name'," 1>&2; \
	   continue; \
	  fi; \
	  echo "# This file contains some variables sourced" > debian/packages_to_build/$$deb_pkg_name; \
	  echo "# by various targets in debian/rules" >> debian/packages_to_build/$$deb_pkg_name; \
	  echo "deb_pkg_name='$$deb_pkg_name'" >> debian/packages_to_build/$$deb_pkg_name; \
	  echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
	  echo "src_part='$$src_part'" >> debian/packages_to_build/$$deb_pkg_name; \
	  echo "src_name='$$src_name'" >> debian/packages_to_build/$$deb_pkg_name; \
	  if [ -e debian/$$deb_pkg_name.autoload.php.tpl ]; then \
	   phpab --output $$src_path/autoload.php \
	    --blacklist '*\\tests\\*' \
	    --blacklist '*\\test\\*' \
	    --whitelist 'symfony\\*' \
	    --template debian/$$deb_pkg_name.autoload.php.tpl \
	    $$src_path; \
	  else \
	   phpab --output $$src_path/autoload.php \
	    --blacklist '*\\tests\\*' \
	    --blacklist '*\\test\\*' \
	    --whitelist 'symfony\\*' \
	    --tolerant \
	    $$src_path; \
	  fi; \
	 done
	# The following two components declare a classmap in their composer.json,
	# pointing to Resources/stubs. The classname being outside 'symfony\\*', the
	# --whitelist trick cannot be used to ignore classes defined in the testsuite.
	phpab	--output src/Symfony/Component/Intl/autoload.php \
		--blacklist '*\\tests\\*' \
		--template debian/php-symfony-intl.autoload.php.tpl \
		src/Symfony/Component/Intl
	phpab	--output src/Symfony/Component/HttpFoundation/autoload.php \
		--blacklist '*\\tests\\*' \
		--tolerant \
		src/Symfony/Component/HttpFoundation
	# Homemade autoload.php for tests
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.tests.php.tpl \
		--whitelist 'symfony\\*' \
		--tolerant \
		src/Symfony

override_dh_auto_test-arch:
	NO_INTERACTION=1 dh_auto_test -O--sourcedirectory=src/Symfony/Component/Debug/Resources/ext

override_dh_auto_test-indep:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# The two following autoload.php files are introducing several test errors
	mv src/Symfony/Bundle/SecurityBundle/autoload.php vendor/SecurityBundle_autoload.php
	mv src/Symfony/Bundle/FrameworkBundle/autoload.php vendor/FrameworkBundle_autoload.php
	# Actual tests suite
	phpunit --exclude-group online,tty,benchmark,intl-data
	# Restoring the two autoload.php files
	mv vendor/SecurityBundle_autoload.php src/Symfony/Bundle/SecurityBundle/autoload.php
	mv vendor/FrameworkBundle_autoload.php src/Symfony/Bundle/FrameworkBundle/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_auto_install-arch:
	dh_auto_install \
		-O--sourcedirectory=src/Symfony/Component/Debug/Resources/ext \
		-- INSTALL_ROOT=$(CURDIR)/debian/php5-symfony-debug

override_dh_auto_install-indep:

override_dh_phpcomposer-indep:
	# In debian/packages_to_build/ a file containing shell variables exists
	# for each package that should be build. Source one file after another
	# to make the shell variables available and run dh_phpcomposer for each
	# package.
	set -e;\
	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
	  . $$package_info_file; \
	  dh_phpcomposer --package=$$deb_pkg_name --sourcedir=$$src_path; \
	 done

override_dh_install-indep:
	# In debian/packages_to_build/ a file containing shell variables exists
	# for each package that should be build. Source one file after another
	# to make the shell variables available and run dh_install in order to
	# provide the PHP runtime code for each package.
	set -e; \
	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
	  . $$package_info_file; \
	  dh_install \
	   -X.git -X.md -Xcomposer.json -XConsole/Resources \
	   -XDebug/Resources -XDoctrine/Test \
	   -XForm/Test -XFrameworkBundle/Test -XVarDumper/Test \
	   -XLICENSE -Xmeta -Xphpunit.xml.dist -XResources/bin -XTests \
	   --package=$$deb_pkg_name \
	   $$src_path/* \
	   usr/share/php/Symfony/$$src_part/$$src_name/; \
	 done

override_dh_installdocs-indep:
	dh_installdocs
	# In debian/packages_to_build/ a file containing shell variables exists
	# for each package that should be build. Source one file after another
	# to make the shell variables available and run dh_installdocs in order
	# to provide some basic documentation for each package.
	set -e; \
	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
	  . $$package_info_file; \
	  if [ $$(ls $$src_path/*.md | wc -l) -eq 0 ]; then \
	   continue; \
	  fi; \
	  dh_installdocs \
	   -XCHANGELOG.md \
	   --package=$$deb_pkg_name \
	   $$src_path/*.md; \
	 done

override_dh_installchangelogs-arch:
	dh_installchangelogs src/Symfony/Component/Security/CHANGELOG.md

override_dh_installchangelogs-indep:
	for i in $$(ls CHANGELOG-* -r); do cat $$i >> CHANGELOG && echo '' >> CHANGELOG; done
	dh_installchangelogs
	# In debian/packages_to_build/ a file containing shell variables exists
	# for each package that should be build. Source one file after another
	# to make the shell variables available and run dh_installchangelogs in
	# order to provide upstream changelogs for each package.
	set -e; \
	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
	  . $$package_info_file; \
	  if [ ! -f "$$src_path/CHANGELOG.md" ]; then \
	   continue; \
	  fi; \
	  dh_installchangelogs \
	   --package=$$deb_pkg_name \
	   $$src_path/CHANGELOG.md; \
	 done

get-orig-source:
	uscan --verbose --rename --force

=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @,
         patch,
         php-doctrine-bundle (>= 1.4.0-2~),
         php-doctrine-orm (>= 2.5.0),
         php-email-validator (>= 1.2.7-2~),
         php5-memcache,
         php5-intl,
         php5-memcached,
         php5-sqlite,
         phpab,
         phpunit (>= 4.2.6-3~)

Test-Command: phpunit --no-configuration src/Symfony/Component/Debug/Resources/ext/tests
Depends: phpunit, php5-symfony-debug

=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
  https://github.com/symfony/symfony/tags .*/v?(\d.+)\.tar\.gz

## symfony 2.7.0+dfsg

=== debian/changelog ===
symfony (2.7.0+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.0

  [ David Prévot ]
  * Adapt minimal version in CI for unstable

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 09:36:15 -0400

symfony (2.7.0~beta2+dfsg-2) unstable; urgency=high

  [ Daniel Beyer ]
  * Add patch to fix ESI unauthorized access [CVE-2015-4050]
    - 0007-HttpKernel-Do-not-call-the-FragmentListener-if-_cont.patch

  [ David Prévot ]
  * Override php-symfony-security-* as php-symfony-security

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2015 09:05:23 -0400

## symfony 2.7.1+dfsg

=== debian/changelog ===
symfony (2.7.1+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.1

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 17:15:34 -0400

=== debian/tests/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Depends: @,
          patch,
          php-doctrine-bundle (>= 1.4.0-2~),
-         php-doctrine-orm (>= 2.5.0),
-         php-email-validator (>= 1.2.7-2~),
+         php-doctrine-orm (>= 2.4.7-2~),
+         php-email-validator (>= 1.2.8),
          php5-memcache,
          php5-intl,
          php5-memcached,
